clinst(1)

NAME
clinst - portable install wrapper

SYNOPSIS
clinst [-D] [-m mode] [-s sedscript] source dest
clinst [-D] [-m mode] [-s sedscript] -t dir source...

DESCRIPTION
clinst is a wrapper POSIX shell script imitating the install(1) utility using standard UNIX utilities.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
clinst is under the public domain.